<!--

BODY {
  background-color:#EFEFEF;
  font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
  text-align: center;
}

select {
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12x;
}
.TD {
	text-align: center;
	}

.PANEL {
	background-color:#EFEFEF
}

.HIGHLIGHT {
	background-color:#FFFFFF
	}

.WEEKDAYCELL {
	color:#FFFFFF;
	font-size:12px;
	font-weight: bold;
	background-color: #667daa;
	}

.THISDAYCELL {
	color:#FFFFFF;
	font-size:12px;
	font-weight: normal;
	background-color: #c10000;
	}

.MONTHDAYCELL {
  background-color: #FFFFFF;
  }

.MONTHLINK {
  color: #000000;
  font-size:12px;
  font-weight: normal;
  text-decoration:none;
  }

.DISABLEDDAYLINK {
  color: #D0D0D0;
  font-size:12px;
  font-weight: bold;
  text-decoration:none;
  }

.DAYLINK {
  color: #000000;
  font-size:12px;
  font-weight: normal;
  text-decoration:none;
  }

.HOLIDAYLINK {
  color: #c10000;
  font-size:12px;
  font-weight: normal;
  text-decoration: none;
  }

.THISDAYLINK {
  color: #FFFFFF;
  font-size:12px;
  font-weight: normal;
  text-decoration:none;
  }

.DARKSHADOW {
  background-color:#333333
  }

.APPSWINDOW {
  margin:2px 2px 2px 2px;
  background-color:#405d95
  }
-->